﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30717.126
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MasterMindLayout", "MasterMindLayout\MasterMindLayout.csproj", "{AFCF7DBA-39B3-461E-8D3B-2771D6C77C5B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AFCF7DBA-39B3-461E-8D3B-2771D6C77C5B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AFCF7DBA-39B3-461E-8D3B-2771D6C77C5B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AFCF7DBA-39B3-461E-8D3B-2771D6C77C5B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AFCF7DBA-39B3-461E-8D3B-2771D6C77C5B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {340AA948-92C7-4809-9CA2-03391A6E601E}
	EndGlobalSection
EndGlobal
